body{
	overflow-x: hidden;
}

.no-padding{
	padding-left: 0;
	padding-right: 0;
}

header{
	background: #fff;
	transition : all 0.4s ease-in;	
}

header.boxed{
	background: transparent;
}

header.boxed nav{
	background: #fff;
}

header.container-fluid{
	position: absolute;
	z-index: 10;
	width: 100%;
}

header.container{
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	top: 105px;
	transition : all 0.2s ease;
}

header.logo-to-top{
	top: 35px;
}

header.logo-to-top img{
	height: auto;
}

header.sticky.logo-to-top img{
	height: 54px;
}

header.logo-to-top .logo-top{
	padding: inherit;
}

header.logo-to-top .navbar-header,header.logo-to-top .navbar-collapse,header.logo-to-top .navbar-nav{
	width: 100%;
	text-align:center;
}

header.logo-to-top .navbar-header{
	margin-bottom: 40px;
}

header.sticky.logo-to-top .navbar-header{
	margin-bottom: inherit;
}

header.sticky.logo-to-top .navbar-header,header.sticky.logo-to-top .navbar-collapse,header.sticky.logo-to-top .navbar-nav{
	width: auto;
	text-align: inherit;
}

header.logo-to-top .navbar-nav>li{
	float: none;
	display: inline-block;
}

header.sticky.logo-to-top .navbar-nav>li{
	float: left;
	display: inherit;
}

header.logo-to-top .navbar-nav{
border-top: 1px solid rgba(255, 255, 255, 0.08);
}

header.logo-to-top.sticky .navbar-nav{
border-top: transparent;
}

@media(max-width: 770px){
	header.container{
		top: 0;
	}
	header.logo-to-top .navbar-nav>li,header.sticky.logo-to-top .navbar-nav,header.sticky.logo-to-top .navbar-header, header.sticky.logo-to-top .navbar-collapse, header.sticky.logo-to-top .navbar-nav{
		width: 100%;
	}
}

header.sticky{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 701;
}

header.sticky:not(.boxed){
	width: 100%;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
}

header .sticky-logo{
	display: none;
	transition : all 0.2s ease;
}

header.sticky .sticky-logo{
	display: block;	
}

header.sticky .regular-logo{
	display: none;
}

header.sticky .regular .regular-logo{
	display: block;
}

.sticky-bottom{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 701;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);	
}

.vertical-menu{
	background: #fff;
	position: fixed;
	z-index: 99999;
	height: -webkit-fill-available;
	-webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.1);
	box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.1);
}

.home .hide-menu{
	display: none;
}

.vertical-menu .navbar-nav>li{
	width: 100%;
}

.vertical-menu .navbar-header{
	padding: 15px
}

body#has-vartical-menu .main,body#has-vartical-menu .the-footer {
	padding: 0 2%;
}

.heading-title-vertical{
	margin-left: 20%;
    width: 80%!important;
}

@media(max-width: 992px){
	.vertical-menu{
		height: inherit;
	}
	body#has-vartical-menu .main{
		margin-left: inherit;
	}
	.vertical-menu .navbar-nav>li{
		width: auto;
	}
	.heading-title-vertical{
	margin-left: 4%;
    width: 96%!important;
	}
}


.logo-top{
	padding: 10px 0;
}

.logo-top img{
	height: 50px;
}

.vertical-menu .logo-top img{
	height: 80px;
}

@media(max-width: 992px){
	.vertical-menu .logo-top img{
		height: 35px;
	}
}

.sticky .logo-top img{
height: 35px;
}

.navbar-default{
	background-color: transparent;
    border-color: transparent;
    border-radius: 0;
    margin-bottom: 0;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent;	
}

.navbar-nav>li>a{
	padding-top: 25px;
	padding-bottom: 25px;
}

.navbar-default .navbar-nav>li>a{
	color: #000;
}

.sticky .navbar-nav>li>a{
	padding-top: 10px;
	padding-bottom: 10px;
}

.sticky .navbar-nav{
	margin-top: 6px;
}

li.current-menu-item{
	background: #444444b8;
}

footer.not(.boxed){
	padding: 15px 0 25px;
	background: #ddd;
}

.boxed-footer{
	background: #ddd;
	padding: 5px 50px;
}

footer .title-widget-footer{
	font-size: 20px;
	margin-bottom: 10px;
}

.credit{
	margin-top: 15px;
    border-top: 1px solid #dddddd2b;
    padding-top: 15px;
}

body:not(.home) .post-content img{
	width: 100%;
	height: auto;
}

.single-content img,body:not(.home) .single-post img{
	width: 100%;
	height: auto;
}

.cat-header{
	position: relative;
	margin-bottom: 60px;
	min-height: 300px;
	max-height: 300px
}

.cat-header img{
	width: 100%;
	height: auto;
}

.archive .cat-title{
	padding: 15px 0;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.archive .cat-title h1{
	color: #fff;
}

.single .post-title{
	padding: 15px 0;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.single .post-title h1{
	color: #fff;
}

.archive .single-post{
	margin-bottom: 45px;
}

.archive .single-post h2{
	font-size: 24px;
	line-height: 26px;
}

.archive .post-content{
	min-height: 150px;
}

.archive a{
	transition: all 0.2s ease;
}

.archive a:hover,.single-post .post-navigation a:hover{
	text-decoration: none;
}

.single .post-navigation div a{
	margin-bottom: 10px;
	display: inline-block;
}

.single .post-navigation{
	margin-bottom: 40px;
}

.single .post-navigation p{
	font-size: 20px;
    margin-top: 30px;
    border-top: 1px solid #ddd;
    padding-top: 15px;
    margin-bottom: 20px;
}

.single .post-full-thumb{
	margin-bottom: 20px;
}

.single p{
	text-align: justify;
}

.search .single-post .read-more,.archive .single-post .read-more{
	background: #ddd;
	padding: 10px 25px;
	color: #000;
	margin-top: 10px;
	display: inline-block;
}

.sidebar{
	border-left: 1px solid #ddd;
}

.sidebar .sidebar-blog{
	border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding: 12px 4px 12px;
}

.sidebar .title-widget-default{
	font-size: 20px;
	margin-bottom: 15px;
}

.sidebar img{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

@media(max-width: 768px){

	.navbar-collapse{
		width: 100%;
	}

}

.teaser-post{
	position: relative;
}

.teaser-post-thumb img{
	width: 100%;
	height: auto;
}

.teaser-post:nth-ch.teaser-post-thumb img{

}

.teaser-post-title{
	transition: all 0.6s ease;
	position: absolute;
	bottom: 0;
	margin: 0;
	width: 100%;
	background: -moz-linear-gradient(90deg, rgba(0,0,0,0.8) 0%, rgba(255,255,255,0) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(90deg, rgba(0,0,0,0.8) 0%, rgba(255,255,255,0) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(90deg, rgba(0,0,0,0.8) 0%, rgba(255,255,255,0) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(90deg, rgba(0,0,0,0.8) 0%, rgba(255,255,255,0) 100%); /* ie10+ */
	background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(255,255,255,0) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); /* ie6-9 */
    padding: 60% 5% 5%;
}

.teaser-post:hover .teaser-post-title{
	padding: 58% 5% 7%;
}

.teaser-post-title a{
	color: #fff;
}

.teaser-post-title a:hover{
	text-decoration: none;
}

.loop2 .post-archive-thumb{
	overflow: hidden;
}

.loop2 .post-archive-thumb img{
	transition: all 0.2s ease;
	width: 100%;
	height: auto;
}

.loop2 .post-archive-thumb:hover img{
	transform: scale(1.1);
}